[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetTabIndex

Sets the value for the TabIndex property.

## Declaration

Source position: comctrls.pp line 702

`protected procedure TTabControlStrings.SetTabIndex(`
`const AValue: Integer`
`); virtual; abstract;`

## Arguments

`AValue` |  | New value for the TabIndex property.

## See also

TTabControlStrings.TabIndex |  | TabIndex - the index of the current Tab.